﻿/*==================== POLICES ===================*/

@font-face {
    font-family: 'marianne-icon';
    src: url('polices/icomoon/fonts/icomoon.eot');
    src: url('polices/icomoon/fonts/icomoon.eot') format('embedded-opentype'), url('polices/icomoon/fonts/icomoon.woff') format('woff'), url('polices/icomoon/fonts/icomoon.ttf') format('truetype'), url('polices/icomoon/fonts/icomoon.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'ermes-font-addon';
    src: url('polices/ermes-font-addon.eot?82650307');
    src: url('polices/ermes-font-addon.eot?82650307#iefix') format('embedded-opentype'), url('polices/ermes-font-addon.woff2?82650307') format('woff2'), url('polices/ermes-font-addon.woff?82650307') format('woff'), url('polices/ermes-font-addon.ttf?82650307') format('truetype'), url('polices/ermes-font-addon.svg?82650307#ermes-font-addon') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'syracuse-font';
    src: url('polices/syracuse-font.eot?84698472');
    src: url('polices/syracuse-font.eot?84698472#iefix') format('embedded-opentype'), url('polices/syracuse-font.woff2?84698472') format('woff2'), url('polices/syracuse-font.woff?84698472') format('woff'), url('polices/syracuse-font.ttf?84698472') format('truetype'), url('polices/syracuse-font.svg?84698472#syracuse-font') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'icomoon';
    src: url('polices/icomoon.eot?iackdk');
    src: url('polices/icomoon.eot?iackdk#iefix') format('embedded-opentype'), url('polices/icomoon.ttf?iackdk') format('truetype'), url('polices/icomoon.woff?iackdk') format('woff'), url('polices/icomoon.svg?iackdk#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'mariannethin';
    src: url('polices/marianne-thin-webfont.woff2') format('woff2'), url('polices/marianne-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mariannelight';
    src: url('polices/marianne-light-webfont.woff2') format('woff2'), url('polices/marianne-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'marianneregular';
    src: url('polices/marianne-regular-webfont.woff2') format('woff2'), url('polices/marianne-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mariannemedium';
    src: url('polices/marianne-medium-webfont.woff2') format('woff2'), url('polices/marianne-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mariannebold';
    src: url('polices/marianne-bold-webfont.woff2') format('woff2'), url('polices/marianne-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'marianneextrabold';
    src: url('polices/marianne-extrabold-webfont.woff2') format('woff2'), url('polices/marianne-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mariannebold_italic';
    src: url('polices/marianne-bolditalic-webfont.woff2') format('woff2'), url('polices/marianne-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'marianneextrabold_italic';
    src: url('polices/marianne-extrabolditalic-webfont.woff2') format('woff2'), url('polices/marianne-extrabolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mariannelight_italic';
    src: url('polices/marianne-lightitalic-webfont.woff2') format('woff2'), url('polices/marianne-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mariannemedium_italic';
    src: url('polices/marianne-mediumitalic-webfont.woff2') format('woff2'), url('polices/marianne-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'marianneitalic';
    src: url('polices/marianne-regularitalic-webfont.woff2') format('woff2'), url('polices/marianne-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mariannethin_italic';
    src: url('polices/marianne-thinitalic-webfont.woff2') format('woff2'), url('polices/marianne-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}